:root{
    --Primary-color: #012B14,
}


#table-content> table{
    border: 2px solid black;
}

#table-content > table> thead> tr> th, #table-content> table> tbody> tr> td{
    border: 2px solid black;
}

#thead tr th{

    font-size: 16px;
    color: white;
    background-color: #012B14;

}
#tbody tr td{

    font-size: 18px;

}


#heading-main{
    border: 4px solid #F5F5F5;
}

#heading-content{
    background-color: white;
    padding: 5px 5px 5px 5px;
}
#heading-content > p{
    background-color: #F5F5F5;

    font-weight: 700;
    font-size: 30px;
}


/* NOC OF DHA ALLOTTED PLOT */
#list-content > p{
    font-size: 22px;
    font-weight: 500;
}

#list-content > ul > li > p{
    font-size: 20px;
}


/* Grant of Ordinary Family Pension */
#list-content1 > p{
    font-size: 22px;
    font-weight: 500;
}

#main-div > #left > ul > li > p, #main-div > #right > ul > li > p{
    font-size: 20px;
}

#main-div > #right > ul > li{
    list-style: none;
}


#list-content2 > p:first-child{
    font-size: 22px;
    font-weight: 500;
}

/* SPECIAL FINICAL AID TO EX-SERVICEMEN'S & NOKS */
#list-content2 > a{
    text-decoration: none;
    color: red;
    font-size: 18px;
    font-weight: 500;
}

#list-content2 > a:hover{

    text-decoration: underline;
}


/* FINICAL AID FOR REGIMENTAL CENTRE */
#list-content3 > p{
    font-size: 22px;
    font-weight: 500;
}

#list-content3 > ul > li > p{
    font-size: 20px;
}







.image-container {
    position: relative;
    display: inline-block;
}

.image-container img {
    width: 100%;
    transition: filter 0.3s;
}

.image-container:hover img {
    filter: blur(2px);
}

.read-more {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s;
    padding: 10px 20px;
    border: 2px solid #940101;
    color: #940101;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
}

.image-container:hover .read-more {
    opacity: 1;
}


#tbody a{
    text-decoration: none;
    color: #000000;
  }
  